@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Alegreya';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Alegreya/Alegreya-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Arimo';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Arimo/Arimo-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Arimo';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Arimo/Arimo-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'Arimo';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Arimo/Arimo-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Arimo';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Arimo/Arimo-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'JuliusSansOne';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Julius_Sans_One/JuliusSansOne-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Montserrat/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Open_Sans/OpenSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Open_Sans/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Open_Sans/OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'ShadowsInto';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Shadows_Into_Light/ShadowsInto-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'WorkSans';
	src: url('https://cdn-webeditor.pages.dev/builder20/fonts/Work_Sans/WorkSans-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

